* {
	margin: 0;
	padding: 0;
	border: none;
	font-family:Arial, Verdana sans-serif;
	font-size:11px;
	//overflow:hidden;
}

html, body {
	width: 100%;
	height: 100%;
	background-color:white;
	color:black;
	background-image:url(../images/background3.png);
	background-position:top center;
	background-repeat:repeat-x;
}

li {
	list-style:none;
}

a, a:visited {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

.bold, .bold * {
	font-weight:bold;
}

.text-left ul {
	padding-left:20px;
}

.text-left {
	float:left;
	text-align:justify;
	margin-left:5px;
}
.text-left-top-left {
	background-image:url(../images/tborder-top-left.png);
}
.text-left-top {
	background-image:url(../images/tborder-top.png);
}
.text-left-top-right {
	background-image:url(../images/tborder-top-right.png);
}
.text-left-left {
	background-image:url(../images/tborder-left.png);
}
.text-left-right {
	background-image:url(../images/tborder-right.png);
}
.text-left-bottom-right {
	background-image:url(../images/tborder-bottom-right.png);
}
.text-left-bottom {
	background-image:url(../images/tborder-bottom.png);
}
.text-left-bottom-left {
	background-image:url(../images/tborder-bottom-left.png);
}

.text-left .border-text {
	background-image:url(../images/fond-text.jpg);
}

.text-left2 .border-text {
	background-image:url(../images/fond-text2.jpg);
}

.text-left3 .border-text {
	background-image:url(../images/fond-text-who.jpg);
}


.links, .links a, .links a:visited {
	color:#adadad;
	text-transform:uppercase;
	font-size:10px;
}

 links a:hover {
	text-decoration:underline;
}

.coords {
	color:#be001f;
	font-size:10px;
}

.footer {
	width:100%;
	height:34px;
	float:left;
	padding-top:8px;
	background-color:white;
}

.sep-content-bottom {
	width:100%;
	height:4px;
	background-color:#be001f;
}

.calque-transparent {
	background-color:white;
	opacity:0.6;
	filter:alpha(Opacity=60);
	width:900px;
	height:334px;
	/*height:391px;*/
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
}

.menu {
	position:relative;
	z-index:2;
}
.menu a img {
	height:34px !important;
	width:auto !important;
}
.menu a {
	margin-right:1px !important;
	margin-left:0px !important;
}
.menu a:first-child {
	margin-right:1px !important;
	margin-left:0px !important;
}
.menu a:last-child {
	margin-right:0px !important;
	margin-left:0px !important;
}

.menu a img:last-child {
	width:auto !important;
}
.content-bottom-01 {
	width:276px;
	height:140px;
	background-image:url(../images/content-bottom-01.jpg);
	float:left;
	text-align:justify;
	color:#be001f;
	padding:14px 10px 0 15px;
}

.first-letter {
	font-size:18px;
}

.page {
	margin-left:auto;
	margin-right:auto;
	position:relative;
	width:920px;
}

.page-top {
	width:100%;
	height:60px
}

.page-center {
	width:100%;
	height:551px;
}

.border-top-left {
	width:14px;
	height:8px;
	background-image:url(../images/border-top-left.png);
	float:left;
}

.border-top {
	width:892px;
	height:8px;
	background-image:url(../images/border-top.png);
	background-repeat:repeat-x;
	float:left;
}

.border-top-right {
	width:14px;
	height:8px;
	background-image:url(../images/border-top-right.png);
	float:left;
}

.borders-left {
	width:10px;
	height:535px;
	float:left;
}

.border-top-left2 {
	width:10px;
	height:4px;
	background-image:url(../images/border-top-left2.png);
}

.border-left {
	width:10px;
	height:527px;
	background-image:url(../images/border-left.png);
	background-repeat:repeat-y;
}

.border-bottom-left2 {
	width:10px;
	height:4px;
	background-image:url(../images/border-bottom-left2.png);
}

.content {
	width:900px;
	/*height:535px;*/
	float:left;
	position:relative;
}

.content-rubriques {
	width:100%;
	height:299px;
	margin-top:3px;
	z-index:2;
	position:relative;
}

.content-rubriques * {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.borders-right {
	width:10px;
	height:535px;
	float:left;
}

.border-top-right2 {
	width:10px;
	height:4px;
	background-image:url(../images/border-top-right2.png);
}

.border-right {
	width:10px;
	height:527px;
	background-image:url(../images/border-right.png);
	background-repeat:repeat-y;
}

.border-bottom-right2 {
	width:10px;
	height:4px;
	background-image:url(../images/border-bottom-right2.png);
}

.border-bottom-left {
	width:14px;
	height:8px;
	background-image:url(../images/border-bottom-left.png);
	float:left;
}

.border-bottom {
	width:892px;
	height:8px;
	background-image:url(../images/border-bottom.png);
	background-repeat:repeat-x;
	float:left;
}

.border-bottom-right {
	width:14px;
	height:8px;
	background-image:url(../images/border-bottom-right.png);
	float:left
}

.text-services {
	margin-left:0px;
	margin-top:10px;
	width:880px;
	overflow:hidden;
}

.services-entretien,
.services-diagnostique,
.services-controle,
.services-carrosserie,
.services-nettoyage, .services-neuf, .services-occasions, .services-reparateur, .services-relaiservice, .services-hybride  {
	float:left;
	width:158px;
	height:161px;
	padding:60px 0 0 16px;
	overflow:hidden;
}
.services-neuf {
	background-image:url(../images/fond-services-neuf.png);
}
.services-occasions {
	background-image:url(../images/fond-services-occasions.png);
}
.services-reparateur {
	background-image:url(../images/fond-services-reparateur.png);
}
.services-relaiservice {
	background-image:url(../images/fond-services-service.png);
}
.services-hybride {
	background-image:url(../images/fond-services-hybride.png);
}
.services-entretien {
	background-image:url(../images/fond-services-entretien.png);
}

.services-diagnostique {
	background-image:url(../images/fond-services-diagnostique.png);
}

.services-controle {
	background-image:url(../images/fond-services-controle.png);
}

.services-carrosserie {
	background-image:url(../images/fond-services-carrosserie.png);
}

.services-nettoyage {
	background-image:url(../images/fond-services-nettoyage.png);
}

.author {
	padding-right:10px;
}

.author a {
	color:#666666;
	font-size:11px;
}

.author a:hover {
	text-decoration:none;
}

/* * * * * */
/* GALLERY */
.sidebar {
	width:300px;
	float:left;
}

#content {
	overflow:hidden;
	width:600px;
	position:relative;
	height:299px;
	float:left;
}

.section {
	float:none;
}

.section .sub {
	position:relative;
	float:left;
	width:600px;
	text-align:center;
	height:299px;
}

.section .sub div,
.section .sub img {
	float:left;
}

.section .sub .desc {
	width:240px;
}

.gallery-prev,
.gallery-next {
	// min-width:130px;
	padding:0 20px 0 20px;
}

.gallery-prev {
	text-align:left;
}

.gallery-next {
	text-align:right;
}

.gallery-prev a,
.gallery-next a {
	color:#999999;
	font-size:24px;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}

.list-gamme {
	margin-left:50px;
}

.list-gamme li {
	height:16px;
}

a.red {
	color:#be001f;
	font-weight:bold;
}
/* GALLERY */
/* * * * * */

.comaxess {
	width:80px;
	height:16px;
}

/* Encart Actualité page index */
/* * * * * */

#encartActu {
	float:left;
	width:360px;
	height:128px;
	background:url(../images/content-bottom-031.jpg) no-repeat;
	padding:13px 16px 13px 13px;
}
#encartActu h4 {
	font-size:15px;
	font-style:italic;
	font-variant:small-caps;
	color:#be001f;
	border-bottom:1px solid #98989b;
	margin-bottom:7px;
}
#encartActu h4 a{
	font-size:15px;
	font-style:italic;
	font-variant:small-caps;
	color:#be001f;
	text-decoration:none;
}
#encartActu h4 a:hover, #encartActu h4 a:active{
	text-decoration:none;
}
#encartActu .visuelActu {
	width:185px;
	height:95px;
	float:left;
	border:1px solid #636365;
	margin-right:5px;
}
#encartActu .descActu {
	text-align:justify;
	height:70px;
	overflow:hidden;
	margin-bottom:5px;

}
#encartActu p a.actu {
	text-align:right;
	color:#be001f;
	font-weight:bold;
}
#actualite {
	width:470px;
	height:275px;
	float:left;
	margin-right:20px;
	margin-left:15px;
	padding:10px;
	background:url(../images/fond-text-actu.png) no-repeat;
}
#actualiteVisuel {
	width:363px;
	height:288px;
	float:left;
	padding-top:6px;
}

#actualiteVisuel img {
	width:363px !important;
	height:288px !important;
	
} 
#actualite p span.titreactu{
	font-size:15px;
	font-weight:bold;
	font-style:italic;
	font-variant:small-caps;
	color:#be001f;
}
#actualite p span.dateactu {
	font-size:15px;
	font-style:italic;
	font-weight:bold;
	font-variant:small-caps;
	color:#9f9fa2;
}
#actualite p.desactu {
	text-align:justify;
	margin-top:10px;
	line-height:17px;
	height:210px;
	overflow:hidden;
	margin-bottom:10px;
}

#actualite .pagination {
	width:300px;
	margin:5px auto;
	height:26px;
}
#actualite .pagination .precedent {
	width:93px;
	height:26px;
	float:left;
	background:url(../images/precedent.jpg) no-repeat;
}
#actualite .pagination .suivant {
	width:78px;
	height:26px;
	float:right;
	background:url(../images/suivant.jpg) no-repeat;
}
#actualite .pagination p{
	text-align:center;
	float:left;
	margin-top:5px;
	margin-left:35px;
}
#actualite .pagination p a{
	font-size:11px;
	font-style:italic;
	color:#be001f;
	font-weight:bold;
	text-decoration:none;
}

#actualite .pagination p a:hover, #actualite .pagination p a:active{
	text-decoration:underline;
}

ul#banner
{

width:900px;
font-weight:bold;
position:relative;
height:299px !important;
float:left;


}
ul#banner li
{
width:900px !important;
height:299px !important;
position:relative;
/*margin-right:100px;
*/
}
ul#banner img
{width:900px;
position:relative;
/*float:left;

border:1px solid green;*/
}
ul#banner p
{
color:#fff;
position:absolute;
top:0px;
right:0px;
background:url(../images/bgslide.png) no-repeat;
width:246px;
height:209px;
text-align:center;
z-index:10000;
padding-top:90px;
font-family:Calibri;
font-weight:bolder;
font-size:45px;
text-transform:uppercase;
}

#serviceToyota {
	height:290px !important;
	width:900px;
	/*overflow:auto !important;*/
}

ul#presentation
{

width:380px !important;
font-weight:bold;
position:relative;
height:286px !important;
float:left;


}
ul#presentation li
{
width:380px !important;
height:286px !important;
position:relative;
/*margin-right:100px;
*/
}
ul#presentation img
{width:380px !important;
position:relative;
/*float:left;

border:1px solid green;*/
}

.photos_home
{
width:125px;
float:left;
}

.diagnos
{
width:151px;
float:left
}

.photos_home img
{
width:61px;
height:61px;
float:left;
margin-left:3px;
margin-bottom:3px;
}

.margeimg
{
margin-left:0 !important
}

.actualites{width:890px;
height:220px;

float: left;
padding-top: 13px;
background-color: white;
padding-left:10px;}

.actua1{width:281px;
height:220px;

float: left;}

.actua1 h1{width:275px;
height:20px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
background:#be001f;
margin-top:2px;
padding-left:6px;
line-height:20px;
text-transform:uppercase;
font-weight:normal;}

.actua1 span{width:auto;

font-family:Arial, Helvetica, sans-serif;
font-size:14px;
color:#fff;
text-transform:uppercase;
font-weight:normal;}

.actua1 p{width:281px;
height:26px;
overflow:hidden;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:justify;
margin-top:15px;
}

.actua1 a{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
color:#be001f;
line-height: 25px;

}

.milieu{
	margin-left:19px;}
	
	.contact-map{
		float:right;
		width:167px;
		padding-top:20px;
		font-size:11px;
		line-height:19px;}
.contact-map a{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
color:#be001f;
line-height:40px !important;

}